  /* Media queries for device compatibility */

  @media only screen and (max-width: 919px) {
    .main-content {
      float: none!important;
      width: 100%!important;
    }
    .side-content {
      float: none!important;
      width: 100%!important;
    }
    .left-content {
      float: none!important;
      width: 100%!important;
    }
    .right-content {
      float: none!important;
      width: 100%!important;
    }
    .content {
      padding:10px!important;
    }
  } 
  
  @media only screen and (max-width: 426px) {
    .facebook {
      margin-top: -180px!important;
    }
    .g-recaptcha {
    transform: scale(0.81);transform-origin:0 0
  }
  }

  /* General body styling */

	.container {
		margin-left:auto;
		margin-right:auto;
		margin-top:10px;
		max-width:960px;
		height: 100%;
    min-height:1000px;
		position:relative;
		padding-bottom:130px;
    overflow:hidden;
	}
  
  body {
    margin-bottom:-10px;
    color:#6F7489;
  }

  .main-content {
    display:block;
    font-family: 'PT Serif';font-size: 17px; 
    float:left;
    width:640px;
    max-width:100%;
    padding:10px;
  }

  .right-content {
    display:block;
    font-family: 'PT Serif';font-size: 17px; 
    float:right;
    width:640px;
    max-width:100%;
    padding:10px;
  }

  .side-content {
    font-family: 'PT Serif';font-size: 14px;
    float:right;
    width:260px;
    max-width:100%;
    padding:10px;
  }

  .left-content {
    font-family: 'PT Serif';font-size: 14px;
    float:left;
    width:260px;
    max-width:100%;
    padding:10px;
  }

  .content {
    font-family: 'PT Serif';font-size: 17px; 
    padding: 5px 50px 20px 50px;
  }

  /* Header styles */

	.topnav {
		text-align:center;
		padding-top:120px;
		padding-bottom:15px;
		overflow:hidden;
		background-color: #F2F0F0;
		margin:-10px;
    line-height: 30px;
	}

	.topnav a{
		padding: 6px 8px;
		text-decoration:none;
    margin-right:10px;
    margin-left:10px;
		color:black;
		font-size:13px;
    font-family:'Arial';
	}

	.topnav a.active{
		background-color:#5F9F22;
		color:white;
		border-radius:15px;
	}

	.facebook{
		float:right;
		margin-top:-40px;
	}

	.topnav a:hover{
		background-color:#5F9F22;
		color:white;
		border-radius:15px;
	}

	.logo {
		position:absolute;
		left:50%;
		margin-left:-87px;
		margin-top:5px;
    }

    /* Slideshow content */

    * {box-sizing:border-box}

    /* Slideshow container */
    .slideshow-container {
      max-width: 960px;
      position: relative;
      margin: auto;
    }

    /* Hide the images by default */
    .mySlides {
      display: none;
    }

    /* Next & previous buttons */
    .prev, .next {
      cursor: pointer;
      position: absolute;
      top: 50%;
      width: auto;
      margin-top: -22px;
      padding: 16px;
      color: white;
      font-weight: bold;
      font-size: 18px;
      transition: 0.6s ease;
      border-radius: 0 3px 3px 0;
      user-select: none;
    }

    /* Position the "next button" to the right */
    .next {
      right: 0;
      border-radius: 3px 0 0 3px;
    }

    /* On hover, green background with transparency */
    .prev:hover, .next:hover {
      background-color: rgba(95, 159, 34, 0.8);
    }

  /* Font changes to H-styles */

  h1 { 
    display: block;
    font-size: 1.6em;
    margin-top: 0.67em;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    font-weight: bold;
    color: #5F9F22;
    font-family:'PT Serif';
  }

  h2 {
    display: block;
    font-size: 1.45em;
    margin-top: 0.83em;
    margin-bottom: 0.83em;
    margin-left: 0;
    margin-right: 0;
    line-height:40px;
    font-weight: bold;
    color: #5F9F22;
    font-family:'PT Serif';
    border-bottom: 1px solid #5fa022;

  }

  h3 { 
    display: block;
    font-size: 1.17em;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 0;
    margin-right: 0;
    font-weight: bold;
    color: #5F9F22;
    font-family:'PT Serif';
    border-bottom: 1px solid #5fa022;
  }

  h4 { 
    display: block;
    margin-top: 1.33em;
    margin-bottom: 1.33em;
    margin-left: 0;
    margin-right: 0;
    font-weight: bold;
    color: #5F9F22;
    font-family:'PT Serif';
  }

  h5 { 
    display: block;
    font-size: .83em;
    margin-top: 1.67em;
    margin-bottom: 1.67em;
    margin-left: 0;
    margin-right: 0;
    font-weight: bold;
    color: #5F9F22;
    font-family:'PT Serif';
  }

  h6 { 
    display: block;
    font-size: .67em;
    margin-top: 2.33em;
    margin-bottom: 2.33em;
    margin-left: 0;
    margin-right: 0;
    font-weight: bold;
    color: #5F9F22;
    font-family:'PT Serif';
  }

/* Contact form */

/* Style inputs with type="text", select elements and textareas */
input[type=text], select, textarea {
  width: 100%; /* Full width */
  padding: 12px; /* Some padding */  
  border: 1px solid #ccc; /* Gray border */
  border-radius: 4px; /* Rounded borders */
  box-sizing: border-box; /* Make sure that padding and width stays in place */
  margin-top: 6px; /* Add a top margin */
  margin-bottom: 16px; /* Bottom margin */
  resize: vertical; /* Allow the user to vertically resize the textarea (not horizontally) */
  font-family: 'PT Serif';
  font-size:13px;
}

/* Style the submit button with a specific background color etc */
input[type=submit] {
  background-color: #5F9F22;
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

/* When moving the mouse over the submit button, add a darker green color */
input[type=submit]:hover {
  background-color: #45a049;
}

/* Add a background color and some padding around the form */
.contact-form {
  border-radius: 5px;
  background-color: #f2f2f2;
  padding: 20px;
}

form #website{ display:none; }

/* Footer */

  .footer {
  	position:relative;
    margin-top:-130px;
    margin-bottom:-10px;
    margin-left:-10px;
    margin-right:-10px;
  	right: 0;
  	bottom: 0;
  	left: 0;
    padding:5px;
  	background-color: #5F9F22;
  	text-align: center;
    color: #E7F1DE;
  	font-family: 'PT Serif';font-size: 15px;
  }